/* @override 
	http://airvideo.dev/css/style.css
	http://airvideo.dev/airvideohd/css/style.css
*/

body {
	font: 400 15px/24px Oxygen, "Helvetica Neue", Helvetica, sans-serif;
	color: #6d8086;
	background: #fff;
	-webkit-font-smoothing: antialiased;
}

section#page {
  width: 100%;
  overflow: hidden;
}

/* @group Generic */

h1, h2, h3, h4, h5, p, ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

h1, h2, h3, h4, h5 {
	font-weight: 400;
}

h1 {
	color: #3b4244;
}

h2 {
	color: #3b4244;
	font-size: 20px;
}

h3, h4 {
	font-size: 18px;
}

h5 {
	color: #3b4244;
	font-size: 16px;
}

a {
	color: inherit;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a.button {
  position: relative;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15), 0 1px 3px rgba(59, 66, 68, 0.15);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0.07) 49.5%, rgba(255, 255, 255, 0) 50.6%), -webkit-linear-gradient(top, #44b5ea 0%, rgba(68, 181, 234, 0) 100%) #0051bd;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0.07) 49.5%, rgba(255, 255, 255, 0) 50.6%), -moz-linear-gradient(top, #44b5ea 0%, rgba(68, 181, 234, 0) 100%) #0051bd;
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0.07) 49.5%, rgba(255, 255, 255, 0) 50.6%), -ms-linear-gradient(top, #44b5ea 0%, rgba(68, 181, 234, 0) 100%) #0051bd;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.47) 0%, rgba(255, 255, 255, 0.07) 49.5%, rgba(255, 255, 255, 0) 50.6%), linear-gradient(to bottom, #44b5ea 0%, rgba(68, 181, 234, 0) 100%) #0051bd;
  border-radius: 4px;
  padding: 10px 20px;
  text-decoration: none;
  -webkit-transition: background-color ease .3s;
  -ms-transition: background-color ease .3s;
  transition: background-color ease .3s;
}

a.button.get-app {
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.30) 0%, rgba(255, 255, 255, 0.04) 49.5%, rgba(255, 255, 255, 0) 50.6%), -webkit-linear-gradient(top, #626769 0%, rgba(97, 102, 104, 0) 100%) #212526;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.30) 0%, rgba(255, 255, 255, 0.04) 49.5%, rgba(255, 255, 255, 0) 50.6%), -moz-linear-gradient(top, #626769 0%, rgba(97, 102, 104, 0) 100%) #212526;
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.30) 0%, rgba(255, 255, 255, 0.04) 49.5%, rgba(255, 255, 255, 0) 50.6%), -ms-linear-gradient(top, #626769 0%, rgba(97, 102, 104, 0) 100%) #212526;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.30) 0%, rgba(255, 255, 255, 0.04) 49.5%, rgba(255, 255, 255, 0) 50.6%), linear-gradient(to bottom, #626769 0%, rgba(97, 102, 104, 0) 100%) #212526;
}

a.button:hover {
  background-color: #1468d7;
}

a.button.get-app:hover {
  background-color: #3c4244;
}

a.button:active {
  background: #0051bd;
  box-shadow: inset 0 0 0 1px rgba(0, 0, 0, .15);
  -webkit-transition: none;
  -ms-transition: none;
  transition: none;
}

a.button.get-app:active {
  background: #212526;
}

section {
	position: relative;
}

.dark {
	color: #3b4244;
}

.light {
	color: #6d8086;
}

/* @end */

/* @group Band */

header#band {
	height: 70px;
	position: fixed;
	z-index: 99;
	bottom: 0;
	right: 0;
	left: 0;
	background-image: -webkit-linear-gradient(top, white 0%, #fbfdfe 100%);
	background-image: -moz-linear-gradient(top, white 0%, #fbfdfe 100%);
	background-image: -ms-linear-gradient(top, white 0%, #fbfdfe 100%);
	background-image: linear-gradient(to bottom, white 0%, #fbfdfe 100%);
	box-shadow: 0 -1px rgba(59, 66, 68, 0.1), 0 -1px 7px rgba(59, 66, 68, 0.15);
	overflow: hidden;
	-webkit-transform: translateY(70px) translate3d(0,0,0);
	-ms-transform: translateY(70px) translate3d(0,0,0);
	transform: translateY(70px) translate3d(0,0,0);
	-webkit-animation: Band .5s ease-in-out 0s forwards;
	-ms-animation: Band .5s ease-in-out 0s forwards;
	animation: Band .5s ease-in-out 0s forwards;
}

#band h1 {
	float: left;
	font-size: 20px;
	font-weight: 300;
	color: #3b4244;
	padding: 20px 28px 28px;
	border-right: 1px solid rgba(205, 208, 207, 0.7);
}

#band h1 b {
	font-size: 15px;
	font-weight: 700;
	padding-left: 2px;
}

#band ul {
	float: left;
	padding-left: 28px;
  padding-top: 22px;
  padding-right: 0;
	font-size: 15px;
}

#band ul:last-of-type {
	padding-right: 4px;
  padding-left: 0;
  float: right;
  padding-top: 16px;
}

#band ul li {
	display: inline-block;
	padding-right: 26px;
}

#band ul:first-of-type li a {
	color: #6d8086;
	text-decoration: none;
}

#band ul:first-of-type li a:hover {
	color: #008fe4;
}

#band ul:last-of-type li {
  padding-right: 22px;
}

#band .button {
  display: block;
  position: relative;
  padding-left: 52px;
  padding-bottom: 7px;
  padding-top: 7px;
}

#band li.hide {
  display: none;
}

#band .button.get-app {
  padding-left: 42px;
}

#band .button::after {
  content: '';
  position: absolute;
  background-image: url(../images/buttons.png);
  left: 18px;
  top: 9px;
}

#band .get-server::after {
  width: 25px;
  height: 21px;
  background-position: -77px 0;
}

#band .get-app::after {
  width: 17px;
  height: 19px;
  background-position: -102px 0;
}

/* @end */

/* @group iPhone */

#iphone {
  width: 1136px;
  height: 776px;
  position: fixed;
  top: -100px;
  left: 50%;
  background-image: url(../images/iphone.jpg);
  z-index: 0;
  opacity: 0;
}

#iphone.loaded {
  -webkit-animation: iPhone 1s ease-in-out .4s forwards;
  -ms-animation: iPhone 1s ease-in-out .4s forwards;
  animation: iPhone 1s ease-in-out .4s forwards;
}

#iphone ul {
	position: absolute;
	width: 763px;
	height: 475px;
	bottom: 209px;
	left: 204px;
	opacity: 1;
}

#iphone ul li {
	width: 763px;
	height: 475px;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: bottom ease .8s;
	-ms-transition: bottom ease .8s;
	transition: bottom ease .8s;
}

#iphone ul li span {
	width: 764px;
	height: 476px;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: .9;
}

#iphone ul li.one {
	bottom: 0;
	z-index: 1;
	opacity: 1;
}

#iphone ul li.one span {
  opacity: 0;
	background-image: url(../images/iphone-1.png);
}

#iphone.loaded ul li.one span {
  -webkit-animation: iPhoneOne 1.5s ease-in-out 1s forwards;
  -ms-animation: iPhoneOne 1.5s ease-in-out 1s forwards;
  animation: iPhoneOne 1.5s ease-in-out 1s forwards;
}

#iphone ul li::before {
	content: '';
	position: absolute;
	background-color: rgba(0, 0, 0, .5);
	opacity: 1;
	-webkit-transform: rotate(-45deg) skew(11deg, 12deg) scale(.7) translate3d(0,0,0);
	-ms-transform: rotate(-45deg) skew(11deg, 12deg) scale(.7) translate3d(0,0,0);
	transform: rotate(-45deg) skew(11deg, 12deg) scale(.7) translate3d(0,0,0);
	top: 100px;
	bottom: 30px;
	left: 30px;
	right: 40px;
	z-index: -999;
	box-shadow: 0px 3px 40px 40px rgba(0, 0, 0, .5);
}

#iphone ul li.one::before {
	display: none;
}

#iphone ul li.two {
	bottom: 60px;
	z-index: 2;
	-webkit-transform: translateX(90px);
	-ms-transform: translateX(90px);
	transform: translateX(90px);
}

#iphone.loaded ul li.two {
  -webkit-animation: iPhoneTwo 1.5s ease-in-out 1.5s forwards;
  -ms-animation: iPhoneTwo 1.5s ease-in-out 1.5s forwards;
  animation: iPhoneTwo 1.5s ease-in-out 1.5s forwards;
}

#iphone ul li.two span {
	background-image: url(../images/iphone-2.png);
}

#iphone ul li.three {
	bottom: 120px;
	z-index: 3;
	-webkit-transform: translateX(190px);
	-ms-transform: translateX(190px);
	transform: translateX(190px);
}

#iphone.loaded ul li.three {
  -webkit-animation: iPhoneThree 1.5s ease-in-out 2s forwards;
  -ms-animation: iPhoneThree 1.5s ease-in-out 2s forwards;
  animation: iPhoneThree 1.5s ease-in-out 2s forwards;
}

#iphone ul li.three span {
	background-image: url(../images/iphone-3.png);
}

#iphone ul li.four {
	bottom: 180px;
	z-index: 4;
	-webkit-transform: translateX(290px);
	-ms-transform: translateX(290px);
	transform: translateX(290px);
}

#iphone.loaded ul li.four {
  -webkit-animation: iPhoneFour 1.5s ease-in-out 2.5s forwards;
  -ms-animation: iPhoneFour 1.5s ease-in-out 2.5s forwards;
  animation: iPhoneFour 1.5s ease-in-out 2.5s forwards;
}

#iphone ul li.four span {
	background-image: url(../images/iphone-4.png);
}

#iphone ul:hover li.two {
  bottom: 90px;
}

#iphone ul:hover li.three {
  bottom: 180px;
}

#iphone ul:hover li.four {
  bottom: 270px;
}

#iphone.collapse li.two {
  bottom: 30px;
}

#iphone.collapse li.three {
  bottom: 60px;
}

#iphone.collapse li.four {
  bottom: 90px;
}

/* @end */

/* @group Intro */

section#intro {
	max-width: 1040px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-top: 90px;
  padding-left: 60px;
}

#intro header {
  position: relative;
	padding-bottom: 84px;
	height: 98px;
	padding-left: 130px;
	max-width: 400px;
}

#intro header::before {
  content: '';
  position: absolute;
  width: 110px;
  height: 35px;
  top: 85px;
  left: -7px;
}

#intro header h1 {
	font-size: 30px;
	font-weight: 300;
	padding-bottom: 12px;
	padding-top: 16px;
}

#intro header h1 b {
	font-size: 22px;
	font-weight: 700;
	padding-left: 2px;
}

#intro header h2 {
	font-size: 18px;
	color: #6d8086;
}

#intro header span.icon {
  width: 120px;
  height: 120px;
  overflow: hidden;
  background: url(../images/icon.png) no-repeat;
  position: absolute;
  margin-left: -6px;
  margin-top: -6px;
  top: 0;
  left: 0;
}

#intro p {
	line-height: 38px;
	width: 500px;
	color: #3b4244;
	font-size: 20px;
  position: relative;
}

#intro p em {
	font-size: 18px;
	color: #6d8086;
	font-style: normal;
	display: block;
}

#download {
	padding-top: 68px;
	padding-bottom: 68px;
}

#download a.button {
	display: inline-block;
	margin-right: 32px;
  font-size: 18px;
  padding-top: 12px;
  padding-bottom: 14px;
  padding-left: 80px;
}

#download a.button.get-app {
  padding-left: 66px;
}

#download .button::after {
  content: '';
  position: absolute;
  background-image: url(../images/buttons.png);
}

#download .get-server::after {
  width: 46px;
  height: 40px;
  top: 18px;
  left: 18px;
  background-position: 0 0;
}

#download .get-app::after {
  width: 31px;
  height: 40px;
  top: 18px;
  left: 20px;
  background-position: -46px 0;
}

#download small {
	font-size: 13px;
	display: block;
	padding-top: 24px;
	position: relative;
}

#download span.also {
  display: none;
}

/* @end */

/* @group Features */

section#features {
  position: relative;
	text-align: center;
  background: -webkit-linear-gradient(bottom, white 0%, #f6f8fc 100%) repeat-x #fff;
  background: -moz-linear-gradient(bottom, white 0%, #f6f8fc 100%) repeat-x #fff;
  background: -ms-linear-gradient(bottom, white 0%, #f6f8fc 100%) repeat-x #fff;
  background: linear-gradient(to top, white 0%, #f6f8fc 100%) repeat-x #fff;
  background-size: 100% 80px;
  padding-top: 64px;
  overflow-x: hidden;
  box-shadow: 0 0 0 1px rgba(59, 66, 68, 0.15);
}

section#features::after {
	content: '';
	position: absolute;
	top: -1px;
	left: 0;
	right: 0;
	height: 3px;
	background-image: -webkit-linear-gradient(top, #d1d8e0 0%, rgba(232, 235, 239, 0) 100%);
  background-image: -moz-linear-gradient(top, #d1d8e0 0%, rgba(232, 235, 239, 0) 100%);
  background-image: -ms-linear-gradient(top, #d1d8e0 0%, rgba(232, 235, 239, 0) 100%);
  background-image: linear-gradient(to bottom, #d1d8e0 0%, rgba(232, 235, 239, 0) 100%);
}

#features h2 {
	padding-bottom: 14px;
  padding-left: 60px;
  padding-right: 60px;
  line-height: 38px;
}

#features h2 + p {
	font-size: 18px;
	font-weight: 300;
	padding-bottom: 58px;
  padding-right: 60px;
  padding-left: 60px;
  line-height: 38px;
}

#features article {
  position: relative;
	background: -webkit-linear-gradient(bottom, rgba(246, 248, 252, 0) 0%, rgba(245, 248, 252, 0.4) 100%) repeat-x #fff;
  background: -moz-linear-gradient(bottom, rgba(246, 248, 252, 0) 0%, rgba(245, 248, 252, 0.4) 100%) repeat-x #fff;
  background: -ms-linear-gradient(bottom, rgba(246, 248, 252, 0) 0%, rgba(245, 248, 252, 0.4) 100%) repeat-x #fff;
  background: linear-gradient(to top, rgba(246, 248, 252, 0) 0%, rgba(245, 248, 252, 0.4) 100%) repeat-x #fff;
  display: inline-block;
	width: 300px;
	margin-right: 33px;
	margin-left: 33px;
	border-radius: 5px;
	box-shadow: inset 0 0 0 1px #e7ebf0, inset 0 1px 2px rgba(179, 187, 197, 0.4);
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 108px 24px 28px;
}

article h3, article h4 {
	color: #3b4244;
	padding-bottom: 14px;
}

article em.new {
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	border: 2px solid #c3cbce;
	border-radius: 20px;
	padding: 1px 5px 2px 6px;
	position: relative;
	top: -3px;
	margin-right: 6px;
	color: #6d8086;
}

#features-top {
	padding-bottom: 34px;
}

#features-top article {
	margin-bottom: 34px;
}

#features-top article::after {
  content: '';
  position: absolute;
  top: 28px;
  left: 50%;
  width: 130px;
  height: 68px;
  margin-left: -65px;
  background-image: url(../images/features-1.png);
}

#features-top article.universal::after {
  background-position: 0 0;
}

#features-top article.mac-windows::after {
  background-position: -130px 0;
}

#features-top article.offline::after {
  background-position: -260px 0;
}

#features-focus {
  position: relative;
	padding-top: 68px;
	padding-bottom: 34px;
	background-color: #38393b;
	box-shadow: inset 0 0 10px black;
	margin-left: -10px;
	margin-right: -10px;
}

#features-focus article {
	background: none;
	box-shadow: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .6);
	width: 520px;
	padding: 0 50px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 34px;
}

#features-focus article::after {
  content: '';
  position: absolute;
  top: 48px;
  left: 50%;
  width: 420px;
  height: 130px;
  margin-left: -210px;
  background-image: url(../images/features-2.png);
}

#features-focus article.pipeline::after {
  background-position: 0 0;
}

#features-focus article.interface::after {
  background-position: -420px 0;
}

#features-focus h3 {
	color: #fff;
	padding-bottom: 170px;
}

#features-focus p {
	color: #b6babb;
}

#features-focus article em.new {
	border: 2px solid #b0b0b1;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, .4), inset 0 0 0 1px rgba(0, 0, 0, .4);
	color: #fff;
}

#features-other {
	padding-top: 68px;
	padding-bottom: 34px;
}

#features-other article {
	margin-bottom: 34px;
}

#features-other article::after {
  content: '';
  position: absolute;
  top: 28px;
  left: 50%;
  width: 96px;
  height: 68px;
  margin-left: -48px;
  background-image: url(../images/features-3.png);
}

#features-other article.users::after {
  background-position: 0 0;
}

#features-other article.airplay::after {
  background-position: -96px 0;
}

#features-other article.playback::after {
  background-position: -192px 0;
}

/* @end */

/* @group Roundup */

section#roundup {
	text-align: center;
  background-color: #fff;
  padding-left: 60px;
  padding-right: 60px;
}

#roundup p {
	font-size: 18px;
	color: #3b4244;
	max-width: 900px;
	line-height: 38px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 48px;
}

#roundup ul {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-top: 58px;
  padding-bottom: 12px;
  text-align: center;
}

#roundup ul::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(231, 235, 239, 0) 0%, #e7ebef 50%, rgba(231, 235, 239, 0) 100%);
  background-image: -moz-linear-gradient(left, rgba(231, 235, 239, 0) 0%, #e7ebef 50%, rgba(231, 235, 239, 0) 100%);
  background-image: -ms-linear-gradient(left, rgba(231, 235, 239, 0) 0%, #e7ebef 50%, rgba(231, 235, 239, 0) 100%);
  background-image: linear-gradient(to right, rgba(231, 235, 239, 0) 0%, #e7ebef 50%, rgba(231, 235, 239, 0) 100%);
}

/* @group More Features */

#features-more ul li {
  position: relative;
  display: inline-block;
  width: 300px;
  margin-right: 33px;
  margin-left: 33px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  padding-left: 60px;
  margin-bottom: 48px;
}

#features-more ul li::after {
  content: '';
  position: absolute;
  width: 46px;
  height: 46px;
  left: 0;
  top: 1px;
  background-image: url(../images/glyphs.png);
}

#features-more ul li.grid::after {
  background-position: 0 0;
}

#features-more ul li.minimize::after {
  background-position: -46px 0;
}

#features-more ul li.sidebar::after {
  background-position: -92px 0;
}

#features-more ul li.search::after {
  background-position: -138px 0;
}

#features-more ul li.indicators::after {
  background-position: -184px 0;
}

#features-more ul li.history::after {
  background-position: -230px 0;
}

#features-more ul li.next::after {
  background-position: -276px 0;
}

#features-more ul li.internet::after {
  background-position: -322px 0;
}

#features-more ul li.refresh::after {
  background-position: -368px 0;
}

#features-more ul li.encrypted::after {
  background-position: -416px 0;
}

#features-more ul li.settings::after {
  background-position: -460px 0;
}

/* @end */

/* @group Screenshots */

#screenshots ul {
  padding-top: 68px;
  padding-bottom: 38px;
  max-width: 1040px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

#screenshots ul li {
  position: relative;
  display: inline-block;
  margin-right: 35px;  
  margin-bottom: 38px;
}

#screenshots ul li:nth-child(1) {
  width: 160px;
  height: 284px;
}

#screenshots ul li:nth-child(2) {
  width: 378px;
  height: 284px;
}

#screenshots ul li:nth-child(3) {
  width: 160px;
  height: 284px;
}

#screenshots ul li:nth-child(4) {
  width: 224px;
  height: 126px;
  position: absolute;
  top: 68px;
  right: 2px;
  margin-right: 0;
}

#screenshots ul li:nth-child(5) {
  width: 224px;
  height: 126px;
  margin-right: 0;
}

#screenshots ul li img {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	box-shadow: 0 0 0 1px rgba(59, 66, 68, 0.1), 0 1px 7px rgba(59, 66, 68, 0.15);
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
  cursor: zoom-out;
  border-radius: 3px;
	-webkit-transition: all ease .2s;
	-ms-transition: all ease .2s;
	transition: all ease .2s;
	-webkit-transform: translate3d(0,0,0);
	-webkit-backface-visibility: hidden;
	z-index: 7;
}

#screenshots ul li.zoom img {
  box-shadow: 0 0 0 1px rgba(59, 66, 68, 0.2), 0 1px 28px rgba(59, 66, 68, 0.5);
  z-index: 9;
  border-radius: 5px;
}

#screenshots ul li:nth-child(1) img {
  margin-top: -142px;
  margin-left: -80px;
}

#screenshots ul li:nth-child(1).zoom img {
	width: 320px;
	height: 568px;
	margin-top: -284px;
	margin-left: -160px;
}

#screenshots ul li:nth-child(2) img {
  margin-top: -142px;
  margin-left: -189px;
}

#screenshots ul li:nth-child(2).zoom img {
	width: 756px;
	height: 568px;
	margin-top: -284px;
	margin-left: -378px;
}

#screenshots ul li:nth-child(3) img {
  margin-top: -142px;
  margin-left: -80px;
}

#screenshots ul li:nth-child(3).zoom img {
	width: 320px;
	height: 568px;
	margin-top: -284px;
	margin-left: -160px;
}

#screenshots ul li:nth-child(4) img, #screenshots ul li:nth-child(5) img {
  margin-top: -63px;
  margin-left: -112px;
}

#screenshots ul li:nth-child(4).zoom img, #screenshots ul li:nth-child(5).zoom img {
	width: 448px;
	height: 252px;
	margin-top: -126px;
	margin-left: -224px;
}

#screenshots ul li span {
  display: block;
  position: absolute;
  z-index: 8;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 2px;
  cursor: -moz-zoom-in;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
  background: rgba(255, 255, 255, 0);
}

/* @end */

/* @end */

/* @group Footer */

footer {
  position: relative;
	background: #f7f9fc;
  padding: 68px 60px 128px;
}

footer::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 3px;
	background-image: -webkit-linear-gradient(top, #d1d8e0 0%, rgba(232, 235, 239, 0) 100%);
  background-image: -moz-linear-gradient(top, #d1d8e0 0%, rgba(232, 235, 239, 0) 100%);
  background-image: -ms-linear-gradient(top, #d1d8e0 0%, rgba(232, 235, 239, 0) 100%);
  background-image: linear-gradient(to bottom, #d1d8e0 0%, rgba(232, 235, 239, 0) 100%);
}

#panel {
  width: 1040px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  border-radius: 4px;
  box-shadow: 0 0 0 1px #dde1e7;
  text-align: center;
}

#panel article {
  width: 33%;
  display: inline-block;
  vertical-align: top;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 28px 40px 10px;
  box-shadow: inset -1px 0 #e8ecf0;
}

#panel article:last-child {
  box-shadow: none;
  padding-top: 90px;
  background: url(../images/icon-old-mini.png) center 30px no-repeat;
  padding-bottom: 0;
}

#panel article h5 {
  padding-bottom: 18px;
}

#panel article p {
  font-size: 13px;
  padding-bottom: 28px;
}

#panel article a.button {
  font-size: 16px;
  padding-top: 9px;
}

footer #social {
  position: relative;
  text-align: center;
  padding-top: 40px;
  width: 80%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
}

footer #social iframe.twitter-share-button {
  width: 90px !important;
}

footer #social::after {
  content: '';
  position: absolute;
  left: 0;
  height: 1px;
  background-image: -webkit-linear-gradient(left, rgba(220, 224, 231, 0) 0%, #dce0e7 50%, rgba(220, 224, 231, 0) 100%);
  background-image: -moz-linear-gradient(left, rgba(220, 224, 231, 0) 0%, #dce0e7 50%, rgba(220, 224, 231, 0) 100%);
  background-image: -ms-linear-gradient(left, rgba(220, 224, 231, 0) 0%, #dce0e7 50%, rgba(220, 224, 231, 0) 100%);
  background-image: linear-gradient(to right, rgba(220, 224, 231, 0) 0%, #dce0e7 50%, rgba(220, 224, 231, 0) 100%);
  bottom: 0;
  right: 0;
}

footer small {
  font-size: 13px;
  color: #a6b2c5;
  text-align: center;
  display: block;
  padding-top: 30px;
}

/* @end */

/* @group Keyframes */

@-webkit-keyframes Band {
	from {
		-webkit-transform: translateY(70px);
	} to {
		-webkit-transform: translateY(0px);
	}
}

@-moz-keyframes Band {
	from {
		-moz-transform: translateY(70px);
	} to {
		-moz-transform: translateY(0px);
	}
}

@-ms-keyframes Band {
	from {
		-ms-transform: translateY(70px);
	} to {
		-ms-transform: translateY(0px);
	}
}

@keyframes Band {
	from {
		transform: translateY(70px);
	} to {
		transform: translateY(0px);
	}
}

@-webkit-keyframes iPhone {
	from {
		-webkit-transform: translateY(-40px);
		opacity: 0;
	} to {
		-webkit-transform: translateY(0px);
		opacity: 1;
	}
}

@-moz-keyframes iPhone {
	from {
		-moz-transform: translateY(-40px);
		opacity: 0;
	} to {
		-moz-transform: translateY(0px);
		opacity: 1;
	}
}

@-ms-keyframes iPhone {
	from {
		-ms-transform: translateY(-40px);
		opacity: 0;
	} to {
		-ms-transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes iPhone {
	from {
		transform: translateY(-40px);
		opacity: 0;
	} to {
		transform: translateY(0px);
		opacity: 1;
	}
}

@-webkit-keyframes iPhoneOne {
	from {
		opacity: 0;
	} to {
		opacity: 1;
	}
}

@-moz-keyframes iPhoneOne {
	from {
		opacity: 0;
	} to {
		opacity: 1;
	}
}

@-ms-keyframes iPhoneOne {
	from {
		opacity: 0;
	} to {
		opacity: 1;
	}
}

@keyframes iPhoneOne {
	from {
		opacity: 0;
	} to {
		opacity: 1;
	}
}

@-webkit-keyframes iPhoneTwo {
	from {
		-webkit-transform: translateX(90px);
		opacity: 0;
	} to {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-moz-keyframes iPhoneTwo {
	from {
		-moz-transform: translateX(90px);
		opacity: 0;
	} to {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}

@-ms-keyframes iPhoneTwo {
	from {
		-ms-transform: translateX(90px);
		opacity: 0;
	} to {
		-ms-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes iPhoneTwo {
	from {
		transform: translateX(90px);
		opacity: 0;
	} to {
		transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes iPhoneThree {
	from {
		-webkit-transform: translateX(190px);
		opacity: 0;
	} to {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-moz-keyframes iPhoneThree {
	from {
		-moz-transform: translateX(190px);
		opacity: 0;
	} to {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}

@-ms-keyframes iPhoneThree {
	from {
		-ms-transform: translateX(190px);
		opacity: 0;
	} to {
		-ms-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes iPhoneThree {
	from {
		transform: translateX(190px);
		opacity: 0;
	} to {
		transform: translateX(0px);
		opacity: 1;
	}
}

@-webkit-keyframes iPhoneFour {
	from {
		-webkit-transform: translateX(290px);
		opacity: 0;
	} to {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-moz-keyframes iPhoneFour {
	from {
		-moz-transform: translateX(290px);
		opacity: 0;
	} to {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}

@-ms-keyframes iPhoneFour {
	from {
		-ms-transform: translateX(290px);
		opacity: 0;
	} to {
		-ms-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes iPhoneFour {
	from {
		transform: translateX(290px);
		opacity: 0;
	} to {
		transform: translateX(0px);
		opacity: 1;
	}
}

/* @end */

@media screen and (max-width: 1160px) {

  #screenshots ul {
    width: 100%;
    text-align: center;
  }
  
  #screenshots ul li {
    margin-left: 17px;
    margin-right: 17px;
  }
  
  #screenshots ul li:nth-child(4) {
    position: relative;
    top: 0;
    right: 0;
    margin-right: 17px;
  }

  #panel {
    width: 100%;
  }
  
  #panel article {
    width: 49.5%;
  }
  
  #panel article:nth-child(1) {
    box-shadow: none;
  }
  
  #panel article:nth-child(2) {
    box-shadow: inset 1px 0 #e8ecf0;
  }
  
  #panel article:last-child {
    width: 100%;
    box-shadow: inset 0 1px #e8ecf0;
  }

}

@media screen and (max-width: 860px) {
  
  #band ul:last-of-type li .button {
    display: block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 50px;
    padding-right: 0;
    padding-left: 0;
  }
  
  #band ul:last-of-type li .button::after {
    left: 13px;
  }
  
  #band ul:last-of-type li .button.get-app::after {
    left: 17px;
  }
  
  #intro p {
		width: 380px;
	}
	
	#intro p em {
		display: inline;
	}
  
  #panel .button span {
    display: none;
  }
  
}

@media screen and (max-width: 700px) {

  #band h1 {
    display: none;
  }
  
  #iphone {
    display: none;
  }
  
  section#intro {
    padding-right: 60px;
    text-align: center;
    padding-top: 60px;
  }
  
  #intro header {
    padding-left: 0;
    padding-top: 120px;
    padding-bottom: 30px;
    max-width: 100%;
  }
  
  #intro header span.icon {
    top: 0;
    left: 50%;
    margin-left: -48px;
  }
  
  #intro header::before {
    left: 50%;
    margin-left: -55px;
  }
  
  #intro p {
    width: 100%;
  }
  
  #intro p + p {
    padding-top: 24px;
  }
  
  #download a.button {
    margin-left: 14px;
    margin-right: 14px;
    margin-bottom: 24px;
  }

}

@media screen and (max-width: 500px) {

  header#band {
    height: 120px;
  }
  
  header#band ul:first-of-type, header#band ul:last-of-type {
    float: none;
    text-align: center;
    padding-left: 0;
  }
  
  header#band ul:last-of-type {
    margin-top: -4px;
  }
  
  header#band ul:first-of-type li, header#band ul:last-of-type li {
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
  }
  
  #features-top {
    padding-left: 40px;
    padding-right: 40px;
  }
  
  #features-top article {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  
  #features-focus article {
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
  }
  
  #features-other {
    padding-left: 40px;
    padding-right: 40px;
  }
  
  #features-other article {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  
  #features-more ul li {
    padding-left: 0;
    padding-top: 60px;
    text-align: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  
  #features-more ul li::after {
    left: 50%;
    margin-left: -23px;
  }
  
  #screenshots ul li, #screenshots ul li:nth-child(4) {
    max-width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  
  #screenshots ul li:nth-child(2) {
    display: none;
  }
  
  #panel article:nth-child(1), #panel article:nth-child(2) {
    width: 100%;
    box-shadow: inset 0 -1px #e8ecf0;
  }
  
  #panel article:nth-child(3) {
    box-shadow: none;
  }
  
  footer {
    padding-bottom: 170px;
  }

}

/* iPhone Styles */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

  header#band {
    position: relative;
    height: auto;
    box-shadow: none;
    background: none;
    text-align: center;
  }
  
  header#band ul:first-of-type {
    float: none;
    width: 100%;
    margin: 0;
    padding-left: 0;
    text-align: center;
  }
  
  header#band ul li {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  header#band ul:last-of-type {
    display: none;
  }
  
  section#intro {
    padding-left: 20px;
    padding-right: 20px;
  }
  
  #download a.button.get-server, #download small {
    display: none;
  }
  
  #features h2, #features h2 + p, #features-top, #features-other, section#roundup, footer {
    padding-left: 20px;
    padding-right: 20px;
  }
  
  #features-focus h3 {
  	color: #fff;
  	padding-bottom: 20px;
  	padding-top: 140px;
  }
  
  #features-focus article::after {
    top: 0;
  }
  
  footer {
    padding-bottom: 68px;
  }
  
  #panel article:nth-child(1), #panel article:nth-child(2), #panel article:nth-child(3) {
    padding-left: 16px;
    padding-right: 16px;
  }
  
}

/* iPad Styles */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

  header#band {
    position: relative;
    box-shadow: 0 1px rgba(59, 66, 68, 0.1), 0 1px 7px rgba(59, 66, 68, 0.15);
  }

  header#band ul:last-of-type {
    display: none;
  }
  
  #download a.button.get-server, #download small {
    display: none;
  }
  
  footer {
    padding-bottom: 68px;
  }
  
  #iphone {
    position: absolute;
    opacity: 1;
    -webkit-animation: none;
    animation: none;
  }
  
  #iphone ul li {
  	opacity: 1;
  }
  
  #iphone ul li.two, #iphone ul li.three, #iphone ul li.four {
  	-webkit-transform: none;
  	transform: none;
  	-webkit-animation: none;
  	animation: none;
  }

}

@media screen and (-webkit-min-device-pixel-ratio: 2) {

  #intro header span.icon {
    background: url(../images/icon@2x.png) no-repeat;
    background-size: 96px 96px;
  }
  
  #download .button::after {
    background-image: url(../images/buttons@2x.png);
    background-size: 119px 40px;
  }
  
  #iphone {
    background-image: url(../images/iphone@2x.jpg);
    background-size: 1136px 776px;
  }
  
  #features-top article::after {
    background-image: url(../images/features-1@2x.png);
    background-size: 390px 68px;
  }
  
  #features-focus article::after {
    background-image: url(../images/features-2@2x.png);
    background-size: 840px 130px;
  }
  
  #features-other article::after {
    background-image: url(../images/features-3@2x.png);
    background-size: 288px 68px;
  }
  
  #features-more ul li::after {
    background-image: url(../images/glyphs@2x.png);
    background-size: 506px 46px;
  }
  
  #panel article:last-child {
    background-image: url(../images/icon-old-mini@2x.png);
    background-size: 48px 48px;
    padding-bottom: 0;
  }

}